import { Component, OnInit } from '@angular/core';
import { NavComponent } from '../../../app/components/nav/nav.component';
import {
  ionicStandaloneModules,
} from '../../ionic-standalone.modules';
@Component({
  selector: 'app-account-log',
  templateUrl: './account-log.component.html',
  styleUrls: ['./account-log.component.scss'],
  standalone: true,
  imports: [
    ...ionicStandaloneModules,
    NavComponent,
  ],
})
export class AccountLogComponent implements OnInit {
  list:Array<any> = [
    {
      title: '会员充值',
      time: '2022-08-08 12:12:12',
      num: '1000',
      orderNum:'C20220808121212',
      state: '已到账'
    },
    {
      title: '钻石充值',
      num: '1000',
      time: '2022-08-08 12:12:12',
      orderNum:'C20220808121212',
      money: '1000',
    }
  ]
  constructor() { }

  ngOnInit() {
  }

}
